Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 9 Oct 2025 17:11:59 +0300

Hiiumaa Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/13872 aadressile Hiiu maakond, Hiiumaa vald, Tempa küla, Tempa laut 
(Laut-sõnnikuhoidla koos üldkasutatava ruumiga) ja soovib teie kooskõlastust 
eelnõule.

Kooskõlastuse kutse põhjus: Tingimused vajavad teie kooskõlastust.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27576813>  (menetlus nr: 
505313), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 20.10.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Hiiumaa Vallavalitsus) või menetleja (HECTOR MANUEL JIMÉNEZ OTERO) poole.